/* Class = "NSTextFieldCell"; title = "Check this option if you experience muted volume issues when using external audio devices even when Boom 2 isn’t running"; ObjectID = "dQQ-8G-hHL"; */
"dQQ-8G-hHL.title" = "如果外接音訊設備即使在沒有執行 Boom 2 的情況下還是無聲，請勾選這個選項";

